body  {
    background-image: url(../podlaga-index-brez-glave.jpg);
        }
div.fixed {
  position: fixed;
  top: 0;
 left:0;
  width: 100%;
  height:170px;
  border: 5px solid #f7660b;
  background-color: #bc1e11;
  z-index: 2;
}   
   
  div.fixed1 {
  position: fixed;
  top: 60px;
  width: 105px;
  height:1000px;
  z-index: 1;
  border-right: 5px dotted #f7660b;
  background-color: 0;
  text-align: left;

}   
 div.fixed2 {
  position: fixed;
  top: 60px;
  width: 100px;
  height:1000px;
  z-index: 1;
  border-right: 5px dotted #f7660b;
  background-color: 0;
  text-align: left;

}   
 /*stili za zgornji box*/
logo{
  float: right;
  margin: 5px;
  margin-left: 15px;
}

 .fixed-text {
  padding: 10px;
  text-align: right;
  margin-right: 0px;
  margin-top: 1px;
    }

div.zastave {
  padding-top: 30px;
   text-align: right;
  margin-right: 5px;
  margin-top:5px;
    }
 
 /*gumbi za onas-gdpr-peškoti*/
.button {
 width: auto;
 
  color: white;
  padding: 2px 2px;
  display: inline-block;
  font-size: 16px;
  margin-top: 2px;  
  float:right;
  }

.button1 {background-color: #f7660b;  height:32px;  border: 2px solid black;  border-radius: 10px; text-align: center; margin: 2px;} 
.button2 {background-image: url(../Images/Small/angleska-b.jpg);  height:32px; width:42px;  border-radius: 10px; text-align: center; margin: 2px;}
.button2a {background-image: url(../Images/Small/nemska-b.jpg); height:32px;  width: 42px;  border-radius: 10px; text-align: center; margin: 2px;}
.button3 {background-color: #d8ffff; height:auto; border: 0px; border-bottom-right-radius: 10px; border-top-right-radius:  10px;  margin-top: 10px; text-align: right; padding-top: 5px; padding-bottom: 5px; padding-right: 2px;}
.button4 {background-color: azure; height:auto; border: 0px; border-bottom-right-radius: 10px; border-top-right-radius:  10px;  margin-top: 10px; text-align: right; padding-top: 5px; padding-bottom: 5px; padding-right: 2px;}
.button5 {background-color: #cee5e5; height:auto; border: 0px; border-bottom-right-radius: 10px; border-top-right-radius:  10px;  margin-top: 10px; text-align: right; padding-top: 5px; padding-bottom: 5px; padding-right: 2px;}
    
 /*položaj galerije*/
fokus {
  position: absolute;
  left: 115px;
  top: 180px;
  max-width:1375px;
 }
 /*položaj galerije drugi izdelki*/
fokus1 {
  position: absolute;
  left: 105px;
  top: 180px;
 }

/*položaj gumbov na strani*/
levo {
  position: absolute;
  right: 5px;
  top: 110px;
  text-align: right;
    
} 
/*tega ni  v uporabi, nikjer niti v index*/     
p3{
  text-align: right;
  text-decoration: none;     
       }
 p1{
    text-align: left;
    text-decoration: none;     
        }
/*ta je v uporabi kot paragraf za šatulje*/

 p{
    text-align: center;
    text-decoration: none;     
           }
     
      /*pisava z nastavitvijo višine vrstice*/
.sansserif {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #860116;
    line-height: 1.3;
    text-align: center;
    margin: 0px;
    font-weight: bold;
}

/*font za splošni text*/
.sansserif1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #860116;
    margin-right: 2px;
   
}
 .sansserif2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #262424;
    text-shadow: 0px 0px 0px #d15e24;
    }
/*font za heading h1*/
.sansserif3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #860116;
    margin-right: 2px;
}

/* div za slide show*/

   div.example {
  background-color:0;
  width:288px;
  height: auto;
  border:0px solid black;
  margin: 5px 5px 5px 0px;
  display: inline-block;
} 

 /*div za text v gdpr piskoti o nas*/    
div.example1{
    width:auto;
    background-color: beige;
    padding: 5px;
}     
   
/*gumbi za opise v index*/
.box1 {
  float:left;
  width: auto;
  margin-top:10px;
  margin-bottom: 5px;  
  padding: 0px;
  border: 4px solid #ad2621;
  border-radius: 10px;
  height: 170px;
text-align: center;
background-color: #f5a950;
} 

.box2 {
float:left;
  width:100%;
  height:;
  margin: 1px;
  padding: inherit;
  border: 2px solid #ad2621;
  border-radius: 15px;
  text-align: center;
  background-color: #f5a950;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color:#860116;
}



/*div za text o nas z zemljevidi in pikasto obrobo*/       
div.d  {
 
  width: auto;
  border: 10px dotted #804500;
  padding: 5px;
  margin: 10px;
  text-align: center;
        }

div.d1  {
 
  width: auto;
  border: 10px dotted #804500;
  padding: 15px;
  margin: 50px;
  text-align: center;
        }
     
     /*linki*/
      li{
display: inline;
padding: 4px;
        }
    
    a:link {
  color: #ffc24f;
}

/* visited link */
a:visited {
  color:  #ffe44f;
}

/* mouse over link */
a:hover {
  color: #3b9f1d;
}

/* selected link */
a:active {
  color: yellow;
}
     
/*stranska navigacija*/
  body {
  font-family:Arial, Helvetica, sans-serif;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #bc1e11;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 150px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: 0;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color:#3bc686;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

 
 /* lokacije */   
     
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial;
}

/* Zemljevidi */
.column {
  float: left;
  width: 25%;
  padding: 5px;
}

/* Style the images inside the grid */
.column img {
  opacity: 0.8; 
  cursor: pointer; 
}

.column img:hover {
  opacity: 1;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* The expanding image container */
.container {
  position: relative;
    width:auto;
   top:-240px;
  display: none;
}

/* Expanding image text */
#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px;
}

/* Closable button inside the expanded image */
.closebtn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: white;
  font-size: 35px;
  cursor: pointer;
}
/* galerija za Druge izdelke */           
div.gallery {
  margin: 5px;
  border: 3px solid #ccc;
  float: left;
  width: 300px;
  border-bottom-right-radius: 13px;
  border-bottom-left-radius: 13px;
}
div.gallery1 {
  margin: 5px;
  border: 3px solid #ccc;
    border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
  float: left;
  width: auto;
  max-width:1230px;
}
div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
  background: #f2d677;
    }
 
div.desc1 {
  padding: 10px 5px;
  text-align: center;
  background: #f0ebad;
}

 
div.desc2 {
  padding: 1px;
  text-align: left;
 background: #f2d677;
}
/*animacija diva v indexu*/
div.desc12 {
  padding: 10px 5px;
  text-align: center;
  border-radius: 7px;
  background: #f0ebad;
  animation-name:e12 ;
    animation-duration: 3s;
    animation-direction: alternate;
  animation-iteration-count: infinite;
   animation-delay: 1s;
}
div.desc12a {
  width: auto;
   padding: 2px 2px;
  margin-left: 50px;
    margin-right: 50px;
    float: none;
  text-align: center;
  border-radius: 15px;
  background: #f0ebad;
  animation-name:e12a ;
    animation-duration: 1s;
    animation-direction: alternate;
  animation-iteration-count: infinite;
   animation-delay: 1s;
}

    @keyframes e12{
  from {background-color: #f0ebad;}
  to {background-color: #f5b753;}
}
  @keyframes e12a{
  from {background-color: #a5e289;}
  to {background-color: #f5b753;}
}


/*gumb-nazaj na vrh*/
    boddy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom:100px;
  right:20px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #f7660b;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}